footer .box-suport ul li {
    border-bottom: 1px dotted #fff;
    padding: 12px 0
}

footer .box-reg {
    color: #fff
}

footer .box-reg p {
    color: #fff
}

footer .box-reg input {
    width: 100%;
    margin-bottom: 10px;
    border: none;
    height: 35px
}

footer .box-reg button {
    padding: 5px 40px;
    background: red;
    border: none;
    text-transform: uppercase
}

footer .box-contac {
    color: #fff
}

footer .box-contac p {
    margin-bottom: 0
}

footer .box-contac .social-footer i {
    font-size: 50px;
    margin-right: 5px
}

footer .box-contac .social-footer i:last-child {
    margin-right: 0
}

footer .box-contac .social-footer i.fa-facebook-official {
    color: #3b5998
}

footer .box-contac .social-footer i.fa-google-plus-square {
    color: #e02f2f
}

footer .box-contac .social-footer i.fa-twitter-square {
    color: #55acee
}

footer .box-contac .social-footer i.fa-pinterest-square {
    color: #c9151c
}

footer .box-contac .social-footer i.fa-youtube-square {
    color: #cd1b00
}
footer .box-contac .social-footer>a {
    display: inline-block;
    width: 41px;
    height: 41px;
    background: #fff;
    border-radius: 7px;
}

footer .box-contac .social-footer a i {
    margin-top: -4px;
}
#main ul.cat-path {
    padding: 0;
    margin: 20px 0 30px
}

#main ul.cat-path li {
    list-style: none;
    display: inline-block
}

#main ul.cat-path li:after {
    content: ">";
    margin-left: 5px;
    color: #b2c3cd
}

#main ul.cat-path li:last-child:after {
    content: ""
}

#main ul.cat-path li a {
    padding: 10px 0;
    color: #b2c3cd;
    font-size: 14px
}

#main .head-content {
    margin: 20px 0
}

#main .head-content h1 {
    font-size: 24px;
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
    float: left
}

#main .head-content select {
    float: right;
    padding: 5px
}

#main .sidebar-left {
    border: 1px solid #1c6a07
}

#main .sidebar-left .title-box {
    padding: 18px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    background-color: #1c6a07;
    font-family: inherit
}

#main .sidebar-left .item-box {
    padding: 18px 10px;
    border-bottom: 1px solid #b9b9b9
}

#main .sidebar-left .item-box .title-item {
    font-weight: bold;
    background: url("https://50c93b.claudeassets.com/20260113032041im_/https://myphamando.org/themes/mypham/images/icon/arrow.png") right center no-repeat;
    margin-bottom: 10px;
}

#main .sidebar-left .item-box ul.sub-item {
    padding-left: 0
}

#main .sidebar-left .item-box ul.sub-item li {
    list-style: none;
    margin-bottom: 10px;
}
#main .sidebar-left .item-box ul.sub-item li:hover a {
    overflow: visible;
    background: #ddd;
    display: initial;
    padding: 5px 10px;
}

#main .sidebar-left .item-box ul.sub-item li a {
    color: #5e5d5d;
    /*padding: 5px 0;*/
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

#main .sidebar-left .item-box ul.sub-item li a:hover {
    color: #1c6a07;
}

#main .sidebar-left .item-box ul.sub-item li a img {
    margin-right: 5px
}

#main .sidebar-left .item-box ul.hot-news li {
    border-bottom: 1px solid #b9b9b9;
    padding-bottom: 10px;
    margin-bottom: 10px
}

#main .main-content .product-box {
    text-align: center;
    margin-bottom: 20px;
}

#main .main-content .product-box .pro-name {
    font-size: 18px
}

#main .main-content .product-box .pro-price {
    font-size: 16px
}

#main ul.pagination {
    margin: 20px 0
}

#main ul.pagination li {
    list-style: none;
    border: 1px solid #f4f4f4;
    display: inline-block
}

#main ul.pagination li a {
    display: block;
    padding: 6px 16px;
    color: #333
}

#main ul.pagination li:hover {
    background-color: #c1c1c1
}

#main ul.pagination li:hover a {
    color: #fff
}

#main ul.pagination li.disabled {
    cursor: not-allowed
}

#main ul.pagination li.disabled a {
    color: #c1c1c1
}

#main ul.pagination li.disabled:hover a {
    color: #fff
}

#main ul.pagination li.active {
    background-color: #c1c1c1
}

#main ul.pagination li.active a {
    color: #fff
}

#main.detail-product .sapo-product .info-product .title-product {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: bold
}

#main.detail-product .sapo-product .info-product .line-title {
    width: 20%;
    height: 5px;
    background: #e1e1e1;
    margin: 15px 0
}

#main.detail-product .sapo-product .info-product .price-pro {
    font-size: 30px;
    font-weight: bold;
    color: #e20515;
    margin: 20px 0
}
#main.detail-product .sapo-product .info-product .status{
    font-weight: bold;
    color: #5f5d5c;
}
#main.detail-product .sapo-product .info-product .status span:nth-child(2){
    font-size: 18px;
}
#main.detail-product .sapo-product .info-product .thuonghieu {
    margin-bottom: 20px
}

#main.detail-product .sapo-product .info-product .des-product {
    font-size: 14px
}

#main.detail-product .sapo-product .info-product .order {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase
}

#main.detail-product .sapo-product .info-product .order p {
    margin-bottom: 0
}

#main.detail-product .sapo-product .info-product .order input {
    width: 70px;
    padding: 5px 0;
    padding-left: 10px;
    font-size: 18px;
    border: 2px solid #999;
    border-radius: 4px
}

#main.detail-product .sapo-product .info-product .order button {
    padding: 10px 25px;
    border: none;
    background: #1c6a07;
    color: #fff;
    text-transform: uppercase;
    margin-left: 15px
}

#main.detail-product .sapo-product .info-product .tags-pro {
    font-weight: bold;
    padding: 10px 15px;
    border: 1px solid #999;
    float: left;
    margin: 15px 0
}

#main.detail-product .sapo-product .info-product .item-tab {
    margin-bottom: 20px
}

#main.detail-product .sapo-product .info-product .item-tab .title-tab {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 10px;
    border-top: 1px solid;
    padding-top: 5px;
    background: url("https://50c93b.claudeassets.com/20260113032041im_/https://myphamando.org/themes/mypham/images/icon/arrow.png") right center no-repeat;
    cursor: pointer
}

#main.detail-product .sapo-product .info-product .item-tab .title-tab a {
    color: #333
}

#main.detail-product .sapo-product .info-product .item-tab .tab-content-pro {
    display: none
}
#main.detail-product .main-img-product{
    position: relative;
}
#main.detail-product .main-img-product img {
    height: 410px;
    width: 100%;
    object-fit: cover;
}
#main.detail-product .main-img-product .bestseller-img{
    position:absolute;
    top:0;
    left:0;
}#main.detail-product .main-img-product .bestseller-img img{
    width: auto;
}

#main.detail-product .slide-thumb-img {
    position: relative;
    width: 80%;
    margin: 0 auto;
    padding: 30px
}

#main.detail-product .slide-thumb-img .swiper-button-next,
#main.detail-product .slide-thumb-img .swiper-button-prev {
    background-size: 20px 20px
}

#main.detail-product .slide-thumb-img img {
    cursor: pointer
}
#main.detail-product .box-detail .content-product .title-box,.box-comment .title-box{
    color: #000;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 10px;
    max-width: 25%;
    font-family: inherit;
}
#main.detail-product .box-detail{
    margin-bottom:30px;
}
#main.detail-product .box-news-related {
    position: relative;
    padding: 0 30px;
    margin-bottom: 30px
}

#main.detail-product .box-news-related .title-box {
    color: #333;
    font-size: 24px;
    font-family: inherit;
    margin: 20px 0
}

#main.detail-product .box-news-related .product-box {
    text-align: center
}

#main.main-news .main-content .product-box {
    text-align: justify
}

#main.main-news .main-content .product-box h3.pro-name {
    line-height: 20px;
    text-align: justify;
    font-size: 18px;
    font-weight: normal;
    padding: 10px 15px
}

#main.main-news .main-content .product-box h3.pro-name a:hover {
    color: #82c4bb
}

#main.main-news .main-content .product-box .des-news {
    padding: 0 15px;
    font-style: italic
}

#main.main-news h1.title-news {
    font-size: 24px
}
.sub2-menu {
    display: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.nav-main ul.navbar-nav-style .nav-item .nav-item:hover .sub2-menu {
    display: block;
    position: absolute;
    left: 100%;
    background: #fff;
    top: 5px;
    /* float: left; */
}

.sub2-menu .item {
    display: inline-grid;
}

.sub2-menu .item>ul>li {
    list-style: none;
}

.sub2-menu .item>ul {
    padding-left: 0;
}
.sub2-menu .item .title-item {
    font-weight: bold;
    padding: 5px 10px 10px 25px;
}
.sub2-menu .item .title-item a{
    color: #333;
}

.sub2-menu .item>ul>li>a {
    display: block;
    padding: 10px;
    padding-left: 15px;
}
div#main.contact-page
h1.title-news {
    font-size: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #5d5856;
    padding-bottom: 10px;
}
.contact-page-social{
    font-size: 50px;
}
.contact-page-social .fa-google-plus-square{
    color:#dd4b39;
}
.contact-page-social .fa-twitter-square{
    color:#5aadee;
}
.contact-page-social .fa-facebook-official{
    color: #3d5a98;
}
#feedbackForm{
    width: 60%;
    margin: 0 auto;
    border: 2px solid #5f5d5c;
    padding: 15px 29px;
}
.map-contact{
    padding:50px
}
#owl-demo-silde-banner .item{
    position: relative;
}
#owl-demo-silde-banner .item .text-slide{
    position: absolute;
    left: 10%;
    top:5%;
    width: 40%;
    text-shadow: 0px 5px 5px rgba(0,0,0,0.1),
    10px 20px 5px rgba(0,0,0,0.05),
    -10px 20px 5px rgba(0,0,0,0.05);
    color: #fff;
    font-family: sacramento,cursive;
    font-size: 40px;
}
#owl-demo-silde-banner .item .text-slide .description{
    font-size: 24px;
}
/*
     FILE ARCHIVED ON 07:49:40 Jul 21, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:42:27 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.687
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.038
  esindex: 0.012
  cdx.remote: 65.156
  LoadShardBlock: 65.933 (3)
  PetaboxLoader3.resolve: 92.625 (4)
  PetaboxLoader3.datanode: 52.309 (5)
  load_resource: 101.853
  loaddict: 18.581
*/